@charset "UTF-8";
@font-face {
  font-family: 'Pretendard';
  font-display: swap;
  src: url(../fonts/Pretendard-Light.eot);
  src: local('☺'), url(../fonts/Pretendard-Light.eot#iefix) format('embedded-opentype'), url(../fonts/Pretendard-Light.woff2) format('woff2'),
    url(../fonts/Pretendard-Light.woff) format('woff'), url(../fonts/Pretendard-Light.otf) format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard';
  font-display: swap;
  src: url(../fonts/Pretendard-Regular.eot);
  src: local('☺'), url(../fonts/Pretendard-Regular.eot#iefix) format('embedded-opentype'), url(../fonts/Pretendard-Regular.woff2) format('woff2'),
    url(../fonts/Pretendard-Regular.woff) format('woff'), url(../fonts/Pretendard-Regular.otf) format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard';
  font-display: swap;
  src: url(../fonts/Pretendard-Medium.eot);
  src: local('☺'), url(../fonts/Pretendard-Medium.eot#iefix) format('embedded-opentype'), url(../fonts/Pretendard-Medium.woff2) format('woff2'),
    url(../fonts/Pretendard-Medium.woff) format('woff'), url(../fonts/Pretendard-Medium.otf) format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard';
  font-display: swap;
  src: url(../fonts/Pretendard-SemiBold.eot);
  src: local('☺'), url(../fonts/Pretendard-SemiBold.eot#iefix) format('embedded-opentype'), url(../fonts/Pretendard-SemiBold.woff2) format('woff2'),
    url(../fonts/Pretendard-SemiBold.woff) format('woff'), url(../fonts/Pretendard-SemiBold.otf) format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard';
  font-display: swap;
  src: url(../fonts/Pretendard-Bold.eot);
  src: local('☺'), url(../fonts/Pretendard-Bold.eot#iefix) format('embedded-opentype'), url(../fonts/Pretendard-Bold.woff2) format('woff2'),
    url(../fonts/Pretendard-Bold.woff) format('woff'), url(../fonts/Pretendard-Bold.otf) format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Pretendard';
  font-display: swap;
  src: url(../fonts/Pretendard-ExtraBold.eot);
  src: local('☺'), url(../fonts/Pretendard-ExtraBold.eot#iefix) format('embedded-opentype'), url(../fonts/Pretendard-ExtraBold.woff2) format('woff2'),
    url(../fonts/Pretendard-ExtraBold.woff) format('woff'), url(../fonts/Pretendard-ExtraBold.otf) format('opentype');
  font-weight: 800;
  font-style: normal;
}

html {
  font-size: 62.5%;
  --img-ratio: 1;
}
@media (min-width: 768px) and (max-width: 1300px) {
  html {
    font-size: 0.7692307692307692vw;
  }
}
@media (max-width: 359px) {
  html {
    font-size: 2.777777777777778vw;
  }
}
img,
video {
  max-width: 100%;
  vertical-align: top;
}
.iblock {
  display: inline-block;
}
.al {
  text-align: left !important;
}
.ac {
  text-align: center !important;
}
.ar {
  text-align: right !important;
}
.scroll-disabled,
.scroll-disabled body {
  overflow-y: clip;
  height: auto !important;
}
dd,
div,
dl,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
table,
td,
th,
ul {
  word-break: keep-all;
}
caption.show {
  position: static;
  width: auto !important;
  height: auto !important;
  overflow: visible !important;
  font-size: inherit;
  line-height: normal;
  word-break: break-all;
  text-align: left;
}
@media (min-width: 768px) {
  /* pc */
  caption.show {
    padding: 0 0 3.2rem;
    font-size: 0.8571em;
    color: #000;
  }
  caption.show::before {
    content: '[';
  }
  caption.show::after {
    content: ']';
  }
}
@media (max-width: 767px) {
  /* mobile */
  caption.show {
    caption-side: bottom;
    padding: 0.75rem 0 0;
    font-size: 1.125em;
    color: #676767;
  }
  caption.show::before {
    content: '* ';
  }
}

/* ************* Common ************* */
.container {
  font-family: 'Pretendard';
  font-weight: 500;
  color: var(--fc);
  letter-spacing: -0.01em;
  overflow-x: clip;
  --max-w: min(130rem, calc(100vw - (var(--cont-pd) * 2)));
  --max-w-2: min(114rem, calc(100vw - (var(--cont-pd) * 2)));
  --bg-gray: #f8f8f7;
  --point-color: #e42626;
  --light-color: #000;
  --dark-color: #fff;
  --fc: var(--light-color);
  --cont-pd: 2.5rem;
}

/* PC */
@media (min-width: 768px) {
  .m-show {
    display: none;
  }
  img.img-ratio,
  video.img-ratio {
    zoom: var(--img-ratio, 1);
  }

  /* layout */
  .container {
    --title-1-top: -61rem;
    --title-1-height: 70rem;
    --gap-1-vertical: 18rem;
    --gap-2-vertical: 8rem;
    --gap-3-vertical: 8rem;
    --gap-4-vertical: 4rem;
    --font-size: 2.8rem; /* 기본 폰트 */
    --font-line-height: 1.43; /* 기본 폰트 */
    --font-1-size: 8rem; /* 타이틀 */
    --font-1-line-height: normal;
    --font-1-gap: 3rem;
    --font-2-size: 2.6rem; /* cont text type 2 */
    --font-2-line-height: 1.54;
    --font-3-size: 1.8rem; /* cont text type 3 */
    --font-3-line-height: 1.667;
    --font-4-size: 2rem; /* cont text type 4 */
    --font-4-line-height: 1.5;
    --font-4-gap: 6rem;
    --rad-1: 1rem;
  }
}
/* Mobile */
@media (max-width: 767px) {
  .pc-show {
    display: none;
  }

  /* layout */
  .container {
    --title-1-top: -17.8rem;
    --title-1-height: 25rem;
    --gap-1-vertical: 6rem;
    --gap-2-vertical: 4rem;
    --gap-3-vertical: 3rem;
    --gap-4-vertical: 1.5rem;
    --font-size: 1.5rem;
    --font-line-height: 1.54;
    --font-1-size: 3.5rem;
    --font-1-line-height: normal;
    --font-1-gap: 2rem;
    --font-2-size: 1.5rem;
    --font-2-line-height: 1.64;
    --font-3-size: 1.4rem; /* cont text type 3 */
    --font-3-line-height: 1.667;
    --font-4-size: 1.2rem; /* cont text type 4 */
    --font-4-line-height: 1.63;
    --font-4-gap: 2rem;
    --rad-1: 0.5rem;
  }
}

.con-box {
  padding: var(--gap-1-vertical) 0 0;
  color: var(--fc);
  font-size: var(--font-size);
  line-height: var(--font-line-height);
  text-align: center;
}
.con-box.pd-btm {
  padding-bottom: var(--gap-1-vertical);
}
.con-box.page-tit {
  margin-top: 0;
  margin-bottom: 0;
}
.con-box.dark {
  --fc: var(--dark-color);
}
.main-tit.dark,
.main-tit-sub.dark,
.thumb-swiper.dark {
  color: var(--dark-color);
}
.con-bg {
  background-color: var(--bg-gray);
  margin-top: var(--gap-1-vertical);
  padding-top: var(--gap-1-vertical);
  padding-bottom: var(--gap-1-vertical);
}
.con-bg02 {
  background-color: #fff;
}
.con-box > .con-bg {
  margin-top: var(--gap-2-vertical);
  padding-top: var(--gap-2-vertical);
}
@media (min-width: 768px) {
  /* pc */
  .con-box > .con-bg {
    padding-top: 10rem;
  }
}
.grid-col {
  display: flex;
  gap: 3rem;
}
.grid-col.flex-wrap {
  flex-wrap: wrap;
}
.grid-col:not(.flex-wrap) {
  align-items: center;
}
.grid-col .flex-1 {
  flex: 1;
}
.grid-col .flex-none {
  flex: none;
}
@media (min-width: 768px) {
  /* pc */
  .grid-col {
    gap: 7rem;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .grid-col {
    flex-direction: column;
  }
  .grid-col .def-list02 {
    text-align: center;
  }
  .grid-col .def-list02 .in-star {
    margin-left: 0;
    text-indent: 0;
    margin-left: -1em;
    margin-right: -1em;
  }
}

.page-tit {
  position: sticky;
  z-index: 10;
  top: var(--title-1-top);
  height: var(--title-1-height);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: var(--bg-img);
}
.page-tit .go-btn {
  position: absolute;
  left: 0;
  bottom: 4.2rem;
  width: 100%;
  color: #fff;
  font-size: 1rem;
  line-height: 3rem;
  font-weight: 600;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.8);
}
.page-tit .nav {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  padding: 0 2.5rem;
  color: #fff;
  font-size: 1.3rem;
  line-height: 4.5rem;
  background-color: rgba(0, 0, 0, 0.7);
  transition: background 400ms;
}
.page-tit .nav.sticky {
  background-color: rgba(0, 0, 0, 1);
}
.page-tit .nav > ul {
  display: flex;
  justify-content: space-between;
  max-width: var(--max-w);
  margin: 0 auto;
}
.page-tit .nav li {
  position: relative;
  flex-shrink: 0;
}
.page-tit .nav a {
  display: block;
  padding: 0 0.1rem;
  text-align: center;
}
.page-tit .nav li::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 0.2rem;
  transform: translateX(-50%);
  background-color: #f75252;
  transition: width 400ms;
}
.page-tit .nav .active {
  color: #f75252;
}
.page-tit .nav .active::before {
  width: 100%;
}
.page-tit .nav.sticky li::before {
  background-color: var(--point-color);
}
.page-tit .nav.sticky .active {
  color: var(--point-color);
}
@media (min-width: 768px) {
  /* pc */
  .page-tit {
    --bg-img: var(--bg-img-pc);
  }
  .page-tit .go-btn {
    bottom: 9rem;
    font-size: 1.8rem;
    line-height: 5rem;
  }
  .page-tit .nav {
    font-size: 3rem;
    line-height: 9rem;
  }
  .page-tit .nav a {
    display: block;
    padding: 0 1.1rem;
    min-width: 15.3rem;
  }
  .page-tit .nav li::before {
    height: 0.6rem;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .page-tit {
    --bg-img: var(--bg-img-mo);
  }
  .page-tit .nav {
    display: flex;
    overflow-x: auto;
    padding: 0;
  }
  .page-tit .nav > ul {
    margin: 0;
  }
  .page-tit .nav > ul::before,
  .page-tit .nav > ul::after {
    content: '';
    display: block;
    width: 2.5rem;
    height: 100%;
    flex-shrink: 0;
  }
  .page-tit .nav a {
    min-width: 6.7rem;
  }
  .page-tit .nav li + li {
    margin-left: 2.5rem;
  }
}

.main-tit {
  --icon-size: 3rem;
  --icon-gap: 2.5rem;
  max-width: var(--max-w);
  margin: 0 auto 3rem;
  font-size: var(--font-1-size);
  font-weight: 600;
  letter-spacing: -0.02em;
  line-height: var(--font-1-line-height);
}
.main-tit .icon {
  display: block;
  width: var(--icon-size);
  height: var(--icon-size);
  margin: 0 auto var(--icon-gap);
}
.main-tit strong {
  font-weight: 800;
}
.main-tit .cap {
  display: block;
  margin-bottom: 1.5rem;
  font-size: 2rem;
  line-height: 1;
  font-weight: bold;
  color: #616161;
}
.main-tit .icon + .cap {
  margin-top: 3rem;
}
.main-tit-sub {
  max-width: var(--max-w-2);
  margin: var(--gap-2-vertical) auto;
}
.main-tit + .main-tit-sub {
  margin-top: 0;
}
.main-tit02 {
  margin: 0 0 3.4rem;
  font-size: 4rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.025em;
  text-align: center;
}
.main-tit02 small {
  display: block;
  margin-bottom: 0.8rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #616161;
  letter-spacing: 0;
}
.highlight {
  display: inline-block;
  padding: 0 0.3em;
  margin: 1px 0;
  background-color: var(--point-color);
  color: #fff;
  border-radius: 0.30769em;
}
@media (min-width: 768px) {
  /* pc */
  .main-tit {
    --icon-size: 6rem;
    --icon-gap: 3.8rem;
    margin-bottom: 4rem;
  }
  .main-tit .cap {
    margin-bottom: 3rem;
    font-size: 4rem;
  }
  .main-tit .icon + .cap {
    margin-top: 5rem;
  }
  .main-tit02 {
    margin-bottom: 10rem;
    font-size: 8rem;
  }
  .main-tit02 small {
    margin-bottom: 2.5rem;
    font-size: 4rem;
  }
  .highlight {
    border-radius: 0.2857em;
  }
}
.text-ty01 {
  max-width: var(--max-w-2);
  margin-left: auto;
  margin-right: auto;
  font-size: var(--font-2-size);
  line-height: var(--font-2-line-height);
}
.text-ty02 {
  max-width: var(--max-w-2);
  margin-left: auto;
  margin-right: auto;
  font-size: var(--font-3-size);
  line-height: var(--font-3-line-height);
  color: #666;
  font-weight: 400;
}
.text-ty03 {
  max-width: var(--max-w-2);
  margin: var(--font-4-gap) auto 0;
  font-size: var(--font-4-size);
  line-height: var(--font-4-line-height);
  color: #666;
  font-weight: 500;
}

.dot-point {
  font-size: 1.111em;
  color: var(--point-color);
}
.img-ty01 {
  max-width: var(--max-w-2);
  margin-left: auto;
  margin-right: auto;
}
.img-ty01 img {
  border-radius: var(--rad-1);
}
.gap-ty01 {
  margin-top: var(--gap-1-vertical);
}
.gap-ty02 {
  margin-top: var(--gap-2-vertical);
}
.gap-ty03 {
  margin-top: var(--gap-3-vertical);
}
.gap-ty04 {
  margin-top: var(--gap-4-vertical);
}

.def-list {
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: var(--max-w);
  text-align: center;
}
.def-list .item {
  padding: 2.5rem 3rem 3rem;
  background-color: var(--bg-gray);
  border-radius: 0.7rem;
}
.con-bg .def-list .item {
  background-color: #fff;
}
.def-list .item + .item {
  margin-top: 3rem;
}
.def-list dt {
  margin-bottom: 1.5rem;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: -0.0625rem;
  line-height: 1;
}
.def-list dd {
  font-size: 1.3rem;
  font-weight: 400;
  letter-spacing: -0.052rem;
  line-height: 1.54;
}
.def-list02 {
  font-size: 1.3rem;
  line-height: 1.54;
  text-align: left;
}
.def-list02 dt {
  margin-bottom: 2rem;
  font-size: 2.3rem;
  line-height: normal;
  font-weight: 800;
}
.def-list02 dt small {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  line-height: 1.54;
  color: #666;
  font-weight: 700;
}
.bul-star {
  margin-top: 1rem;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.44;
  letter-spacing: -0.03em;
  text-align: center;
  color: #666;
}
.bul-star,
.in-star {
  margin-left: 0.7em;
  text-indent: -0.7em;
}
.bul-star:first-child {
  margin-top: 0;
}
.bul-star .iblock,
.in-star .iblock {
  text-indent: 0;
}
@media (min-width: 768px) {
  /* pc */
  .def-list {
    text-align: left;
  }
  .def-list .item {
    display: flex;
    flex-wrap: wrap;
    padding: 5rem 10rem;
    border-radius: 1.2rem;
    letter-spacing: -0.01em;
    align-items: center;
  }
  .def-list .item + .item {
    margin-top: 3rem;
  }
  .def-list dt {
    position: relative;
    flex: none;
    width: 22rem;
    margin-bottom: 0;
    font-size: 5rem;
    letter-spacing: -0.025em;
  }
  .def-list dd {
    flex: 1;
    font-size: 2.4rem;
    line-height: 1.67;
  }
  .def-list02 {
    font-size: 2.4rem;
    line-height: 1.67;
  }
  .def-list02 dt {
    margin-bottom: 4rem;
    font-size: 4.6rem;
  }
  .def-list02 dt small {
    margin-bottom: 1.6rem;
    font-size: 2.4rem;
    line-height: 1.67;
  }
  .bul-star {
    margin-top: 0.3rem;
    font-size: 1.8rem;
    line-height: 1.72;
    text-align: left;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .def-list02 dd {
    font-weight: 400;
  }
}

.extend-detail {
  max-width: var(--max-w);
  margin: 3rem auto 0;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: -0.03em;
}
.extend-detail > dt {
  position: relative;
  z-index: 2;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: -0.01em;
  border-radius: 0.8rem;
  background: #252526;
}
.extend-detail > dt small {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: -0.025em;
  color: #8c8c8c;
}
.extend-detail > dt button {
  position: relative;
  width: 100%;
  padding: 2rem 1.8rem;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  text-align: left;
}
.extend-detail > dt button:focus-visible {
  outline: 3px solid #e42626;
  outline-offset: -3px;
}
.extend-detail .toggle {
  position: absolute;
  right: 1.6rem;
  top: 50%;
  width: 1.8rem;
  height: 1.8rem;
  margin-top: -0.9rem;
  border: 1px solid #fff;
  border-radius: 100%;
  transition: all 400ms;
}
.extend-detail .toggle::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.9rem;
  height: 1px;
  background-color: #fff;
  transform: translate(-50%, -50%);
  transition: all 400ms;
}
.extend-detail .toggle::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1px;
  height: 0.9rem;
  background-color: #fff;
  transform: translate(-50%, -50%);
}
.extend-detail.on .toggle {
  transform: rotate(-90deg);
}
.extend-detail.on .toggle::before {
  width: 0 !important;
}
.extend-detail > dd {
  display: none;
  margin-top: -1.8rem;
  padding: 1.8rem 1.4rem 0;
  border-radius: 0.8rem;
  background-color: #fff;
  color: #252526;
  box-shadow: 0.6rem 0.35rem 3.2rem 0.06rem rgba(0, 0, 0, 0.1);
}
.extend-detail > dd::before {
  content: '';
  display: block;
  height: 4rem;
}
.extend-detail > dd::after {
  content: '';
  display: block;
  height: 4rem;
}
.extend-detail .subj {
  display: block;
  margin: 0 0 1.5rem;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: -0.025em;
  line-height: 1.2;
}
.extend-detail .subj,
.extend-detail .img,
.extend-detail .thumb-list {
  margin-left: 2rem;
  margin-right: 2rem;
}
.extend-detail .img:not(:first-child) {
  margin-top: 2rem;
}
.extend-detail .thumb-list > li {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.extend-detail .thumb-list > li + li {
  margin-top: 4rem;
}
.extend-detail .thumb-list .img {
  order: 1;
  margin-top: 2rem;
}
.extend-detail .thumb-list .img img {
  border-radius: 0.4rem;
}
@media (min-width: 768px) {
  /* pc */
  .extend-detail {
    margin-top: 12rem;
    font-size: 2.4rem;
    line-height: 1.67;
    text-align: left;
  }
  .extend-detail > dt {
    font-size: 3.2rem;
    letter-spacing: -0.025em;
    border-radius: 1.6rem;
  }
  .extend-detail > dt small {
    margin-bottom: 1.3rem;
    font-size: 2.4rem;
  }
  .extend-detail > dt button {
    padding: 3.8rem 10rem;
  }
  .extend-detail .toggle {
    right: 10rem;
    width: 4.6rem;
    height: 4.6rem;
    margin-top: -2.3rem;
    border-width: 2px;
  }
  .extend-detail .toggle::before {
    width: 2.1rem;
    height: 0.2rem;
  }
  .extend-detail .toggle::after {
    width: 0.2rem;
    height: 2.1rem;
  }
  .extend-detail > dd {
    margin-top: -1.9rem;
    padding: 1.9rem 10rem 0;
    border-radius: 1.6rem;
  }
  .extend-detail > dd::before {
    height: 8rem;
  }
  .extend-detail > dd::after {
    height: 8rem;
  }
  .extend-detail .subj {
    margin-bottom: 2rem;
    font-size: 4rem;
  }
  .extend-detail .subj,
  .extend-detail .img,
  .extend-detail .thumb-list {
    margin-left: 0;
    margin-right: 0;
  }
  .extend-detail .img:not(:first-child) {
    margin-top: 5rem;
  }
  .extend-detail .thumb-list {
    text-align: left;
  }
  .extend-detail .thumb-list > li {
    flex-direction: row;
    align-items: normal;
  }
  .extend-detail .thumb-list > li + li {
    margin-top: 6rem;
  }
  .extend-detail .thumb-list .img {
    flex: none;
    order: -1;
    width: 39rem;
    margin: 0.3rem 7rem 0 0;
    border-radius: 0.6rem;
    overflow: hidden;
  }
  .extend-detail .thumb-list .text {
    flex: 1;
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  .extend-detail .thumb-list .text > *:first-child {
    margin-top: auto;
  }
  .extend-detail .thumb-list .text > *:last-child {
    margin-bottom: auto;
  }
}
.swiper-button-next {
  background: url('/kr/story/hands-on-reviews/lglife-review-ig/assets/images/icons/slide-next.png') no-repeat center center / 100% 100%;
}
.swiper-button-prev {
  background: url('/kr/story/hands-on-reviews/lglife-review-ig/assets/images/icons/slide-prev.png') no-repeat center center / 100% 100%;
}

.prod-list01 {
  overflow: visible;
  padding: 0 2rem;
}
.prod-list01 .swiper-slide {
  width: 16rem;
  padding: 0 0.5rem;
}
.prod-list01 .in {
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 2.5rem 1.5rem;
  background-color: var(--bg-gray);
  border-radius: 0.5rem;
  text-align: center;
}
.con-bg .prod-list01 .in {
  background-color: #fff;
}
.prod-list01 .thumb {
  display: block;
  margin: 0;
}
.prod-list01 .go-btn {
  display: block;
  margin-top: 1.5rem;
  padding-bottom: 0.1rem;
  font-size: 1rem;
  letter-spacing: -0.025em;
  line-height: 2.9rem;
  font-weight: 400;
  text-align: center;
  border-radius: 0.4rem;
  background-color: #252526;
  color: #fff;
}
.prod-list01 .go-btn::after {
  content: '';
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  transform: translate(0.2rem, -0.15rem) rotate(-45deg);
  border-bottom: 0.14rem solid #fff;
  border-right: 0.14rem solid #fff;
  vertical-align: middle;
}
@media (min-width: 768px) {
  /* pc */
  .prod-list01 {
    max-width: 133.6rem;
    margin-left: auto;
    margin-right: auto;
  }
  .prod-list01 .swiper-slide {
    width: 25%;
    padding: 0 1rem;
  }
  .prod-list01 .in {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
    padding: 5rem 3rem;
    border-radius: 1rem;
  }
  .prod-list01 .go-btn {
    margin-top: 3rem;
    font-size: 2rem;
    line-height: 6rem;
    border-radius: 0.8rem;
  }
  .prod-list01 .go-btn::after {
    width: 1.2rem;
    height: 1.2rem;
    transform: translate(0.4rem, -0.1rem) rotate(-45deg);
    border-width: 0 0.2rem 0.2rem 0;
  }
  .prod-list01 .swiper-wrapper {
    justify-content: center;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .prod-list01 .swiper-wrapper {
    justify-content: flex-start;
  }
}

.main-tit + .prod-list02 {
  margin-top: 4rem;
}
.prod-list02 {
  position: relative;
  overflow: visible;
  padding: 0;
  max-width: min(142rem, calc(100vw - (var(--cont-pd) * 2)));
  margin-left: auto;
  margin-right: auto;
}
.prod-list02 .swiper-slide {
  width: 16rem;
  padding: 0 0.5rem;
}
.prod-list02 .in {
  display: flex;
  flex-direction: column;
  position: relative;
  text-align: center;
  font-size: 1rem;
}
.con-bg .prod-list02 .in {
  background-color: #fff;
}
.prod-list02 .thumb {
  display: block;
  margin: 0 0 2rem;
  padding: 3.5rem 2.5rem;
  background-color: #f6f6f6;
  border-radius: 15rem;
}
.prod-list02 .thumb img {
  width: 100%;
}
.prod-list02 .swiper-button-prev,
.prod-list02 .swiper-button-next {
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  background-color: #fff;
  box-shadow: 0.7rem 1.21rem 2.4rem 0 rgba(0, 0, 0, 0.05);
}
.prod-list02 .swiper-button-prev {
  left: 0;
}
.prod-list02 .swiper-button-next {
  right: 0;
}
.prod-list02 .swiper-button-prev img {
  transform: rotate(180deg);
}
.prod-list02 .swiper-button-prev::after,
.prod-list02 .swiper-button-next::after {
  display: none;
}
/* .prod-list02 .swiper-button-prev.swiper-button-disabled, .prod-list02 .swiper-button-next.swiper-button-disabled { display: none; } */
@media (min-width: 768px) {
  /* pc */
  .main-tit + .prod-list02 {
    margin-top: 10rem;
  }
  .prod-list02 {
    margin-left: auto;
    margin-right: auto;
    padding: 0 4.35rem;
  }
  .prod-list02 .swiper {
    overflow: hidden;
  }
  .prod-list02 .swiper-slide {
    width: 33.3rem;
    padding: 0 1.65rem;
  }
  .prod-list02 .in {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.4rem;
  }
  .prod-list02 .thumb {
    margin: 0 0 4rem;
    padding: 7rem 5rem;
  }
  .prod-list02 .swiper-button-prev {
    margin-top: -8.75rem;
  }
  .prod-list02 .swiper-button-next {
    margin-top: -8.75rem;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .prod-list02 {
    max-width: none;
    padding: 0 var(--cont-pd);
    overflow: hidden;
  }
  .prod-list02 .swiper-button-prev,
  .prod-list02 .swiper-button-next {
    /* display: none;  */
    width: 5rem;
    height: 5rem;
    top: 40%;
  }
  .prod-list02 .swiper {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    overflow: visible;
  }
  .prod-list02 .swiper .swiper-wrapper {
    padding-bottom: 20px;
  }
}

.tb-data {
  border-collapse: collapse;
  width: 100%;
  margin: 0 auto;
  font-size: 1.2rem;
  line-height: 1.67;
  border-top: 2px solid #000;
  clip-path: polygon(2px 0%, 100% 0%, 100% 100%, 2px 100%);
}
.tb-data td,
.tb-data th {
  padding: 3rem 1.8rem;
  border-left: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  text-align: left;
  font-size: inherit;
  line-height: inherit;
}
.tb-data thead th {
  padding: 1.75rem 1.8rem;
  border-bottom-color: #ccc;
  background-color: #efefef;
}
.tb-data thead th .ps {
  display: block;
  margin-top: 0.6rem;
  font-size: 1.2rem;
  line-height: 1;
  color: #666;
  font-weight: 400;
}
.tb-data col {
  width: var(--mo-w);
}
.tb-data .text-ty02.gap-ty04 {
  margin-top: 1.2rem;
}

@media (min-width: 768px) {
  /* pc */
  .main-tit + .tb-scroll-x {
    margin-top: 8rem;
  }
  .tb-data {
    max-width: var(--max-w);
    border-top-width: 0.4rem;
    font-size: 2.4rem;
    line-height: 1.67;
  }
  .tb-data col {
    width: var(--pc-w);
  }
  .tb-data th,
  .tb-data td {
    padding: 6rem 4rem 6rem min(5.2vw, 8rem);
  }
  .tb-data thead th {
    padding: 3.2rem 4rem 3.8rem min(5.2vw, 8rem);
  }
  .tb-data thead th .ps {
    margin-top: 1.2rem;
    font-size: 1.8rem;
  }
  .tb-data .text-ty02.gap-ty04 {
    margin-top: 2.4rem;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .tb-scroll-x {
    overflow-x: auto;
    padding: 0 2.5rem;
  }
  .tb-scroll-x .tb-data {
    max-width: none;
    min-width: 100%;
    width: fit-content;
    table-layout: fixed;
  }
  .main-tit + .tb-scroll-x {
    margin-top: 4rem;
  }
}

/* swiper */
.swiper-wrapper .img {
  opacity: 0;
  transition: opacity 300ms;
}
.swiper-wrapper .swiper-slide-active .img {
  opacity: 1;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  display: none;
}

.stick .swiper-pagination {
  position: static;
  font-size: 0;
  margin-top: 5rem;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-button-next,
.swiper-button-prev {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}

.thumb-swiper {
  max-width: var(--max-w);
  margin: 0 auto 2rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.0375rem;
  overflow: visible;
}
.thumb-swiper .swiper-slide {
  position: relative;
  width: auto;
  padding: 0 0.5rem;
  min-width: 3em;
  height: 2.3rem;
  cursor: pointer;
  text-align: center;
}
.thumb-swiper .swiper-slide + .swiper-slide {
  margin-left: 4rem;
}
.thumb-swiper .swiper-slide:first-child {
  margin-left: auto;
}
.thumb-swiper .swiper-slide:last-child {
  margin-right: auto;
}
.thumb-swiper .swiper-slide::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 0.2rem;
  transform: translateX(-50%);
  background-color: var(--point-color);
  transition: width 400ms;
}
.thumb-swiper .swiper-slide-thumb-active {
  color: var(--point-color);
}
.thumb-swiper .swiper-slide-thumb-active::before {
  width: 100%;
}
.list-swiper {
  overflow: hidden;
}
.list-swiper.con-bg02 {
  max-width: var(--max-w);
  margin: 0 auto;
  border-radius: 0.5rem;
}
.list-swiper.con-bg02 .swiper-slide {
  padding: 4rem 3rem;
}

.swiper-pagination-bullet {
  position: relative;
  width: 18px;
  height: 18px;
  margin: 0 !important;
  background: none;
  opacity: 1;
  border-radius: 0;
}

.swiper-pagination-bullet::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  background: #8f8f8f;
  border-radius: 50%;
}

.swiper-pagination-bullet-active {
  width: 32px;
  opacity: 1;
}

.swiper-pagination-bullet-active::after {
  width: 24px;
  border-radius: 6px;
  background: #000;
}

@media (min-width: 768px) {
  /* pc */
  /* .swiper-pagination-bullet { width: 1rem; height: 1rem; margin:5rem 0.5rem 0 !important; }
	.swiper-pagination-bullet-active { width: 1.4rem; height: 1.4rem; } */

  .thumb-swiper {
    margin-bottom: 6.4rem;
    font-size: 3rem;
  }
  .thumb-swiper .swiper-slide {
    padding: 0 1rem;
    height: 4.2rem;
  }
  .thumb-swiper .swiper-slide + .swiper-slide {
    margin-left: 8rem;
  }
  .thumb-swiper .swiper-slide::before {
    height: 0.4rem;
  }
  .list-swiper.con-bg02 {
    border-radius: 1rem;
  }
  .thumb-swiper + .list-swiper.con-bg02 {
    margin-top: 8rem;
  }
  .list-swiper.con-bg02 .swiper-slide {
    padding: 8rem 10rem;
  }
}
@media (max-width: 767px) {
  /* mobile */
  .stick .swiper-pagination {
    margin-top: 20px;
  }
  .thumb-swiper.gap-min .swiper-wrapper {
    display: flex;
    justify-content: space-between;
  }
  .thumb-swiper.gap-min .swiper-slide + .swiper-slide {
    margin-left: auto;
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 40px;
    height: 40px;
  }
}

/* ************* Animation ************* */
.animate__fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animate__animated:not(.ani) {
  opacity: 0;
  -webkit-animation-name: none;
  animation-name: none;
}
.animate__animated.ani_out {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-name: aniOut;
  animation-name: aniOut;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20vh, 0);
    transform: translate3d(0, 20vh, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20vh, 0);
    transform: translate3d(0, 20vh, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@-webkit-keyframes aniOut {
  from {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 20vh, 0);
    transform: translate3d(0, 20vh, 0);
  }
}
@keyframes aniOut {
  from {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 20vh, 0);
    transform: translate3d(0, 20vh, 0);
  }
}

/* ************* LGE common 코드 [수정불가] ************* */
.sns-share {
  position: relative;
  text-align: right;
  max-width: 1284px;
  margin: 0 auto;
  padding: 20px 20px 4px 20px;
}
.sns-share .tooltip-wrap.share .tooltip-box {
  top: 48px;
  right: 10px;
}
@media (min-width: 768px) {
  .sns-share {
    padding: 24px;
  }
  .sns-share .tooltip-wrap.share .tooltip-box {
    top: 34px;
  }
}

/* ************* NoteBook ************* */
.container-notebook a:focus-visible,
.container-notebook button:focus-visible {
  outline: 3px solid #000;
  outline-offset: -3px;
}
@media (min-width: 1400px) {
  .container-notebook .swiper-button-next {
    right: 50%;
    transform: translateX(650px);
  }
  .container-notebook .swiper-button-prev {
    left: 50%;
    transform: translateX(-650px);
  }
}

.container-notebook .page-tit {
  --bg-img-pc: url('../images/basic-spec-vocabulary-notebook/page-title.png');
  --bg-img-mo: url('../images/basic-spec-vocabulary-notebook/page-title-m.png');
}
.notebook-bg01 {
  position: relative;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: var(--bg-img);
}
.notebook-bg01 .img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

@media (min-width: 768px) {
  /* pc */
  .notebook-bg01 {
    margin-bottom: calc(48rem - var(--gap-1-vertical));
    padding-bottom: 30rem;
    aspect-ratio: 1.8251/1;
    --bg-img: url('../images/basic-spec-vocabulary-notebook/sec01-bg.png');
  }
  .notebook-bg01 .img {
    transform: translateY(46.65%);
  }
  .notebook-bg01 .img img {
    width: 110rem;
    max-width: 57.29%;
  }
}
@media (max-width: 767px) {
  /* Mobile */
  .notebook-bg01 {
    margin-bottom: calc(14.6rem - var(--gap-1-vertical));
    padding-bottom: 11rem;
    --bg-img: url('../images/basic-spec-vocabulary-notebook/sec01-bg-m.png');
  }
  .notebook-bg01 .img {
    transform: translateY(46%);
  }
  .notebook-bg01 .img img {
    width: 31rem;
  }
}

/* ************* 에어컨 ************* */
.container-air-conditioners a:focus-visible,
.container-air-conditioners button:focus-visible {
  outline: 3px solid #000;
  outline-offset: -3px;
}
@media (min-width: 1400px) {
  .container-air-conditioners #section01 .swiper-button-next {
    right: 50%;
    transform: translateX(650px);
  }
  .container-air-conditioners #section01 .swiper-button-prev {
    left: 50%;
    transform: translateX(-650px);
  }
}
@media (min-width: 768px) {
  /* PC */
  #section02 {
    margin-top: 11.5rem;
  }
}
@media (max-width: 767px) {
  /* Mobile */
  .container-air-conditioners {
    --font-1-size: 3.8rem;
  }
}
